[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsFDiagonal

Represents the FDiagonal brush style.

## Declaration

Source position: graphics.pp line 199

`const bsFDiagonal = FPCanvas.bsFDiagonal;`

## Description

Alias for the TFPBrushStyle.bsFDiagonal enumeration value in the FCL. Fills a shape with a pattern consisting of equidistant lines drawn with a 45-degree downward, left-to-right hatch.

## See also

TBrushStyle |  | Represents the pattern for a Brush.